@charset "utf-8";
/* 5列時の印刷CSS */


@media print {
	
	
#top_header {
	height: 480px;
}
.top_header_bottom .top_logo {
	display:block;
	position:absolute;
	left:0;
	width:220px;
}
.top_header_bottom .top_logo2{
display:none;
}
.top_header_bottom .menu {
	position:absolute;
	right:0;
	width:720px;
}
.menu .menu_facebook {
    position: relative;
    left: auto;
    top: auto;
}
.menu .menu_twitter {
    position: relative;
    left: auto;
    top: auto;
}
.slide_wrap {
	max-height: 480px;
}


#main {
    width: 1160px;
}
.slide_wrap {
    width: 1160px;
}
.top_header_bottom .menu {
	width:720px;
}

#main {
    margin: 0 auto;
    padding: 30px 0;
    width: 1160px;
}

#panel_wrap .item {
    float: left;
    height: 135px;
    margin: 1%;
    overflow: hidden;
    width: 18%;
}
#panel_wrap .item.h2 {
    height: 290px;
}
#panel_wrap .item.w2 {
    width: 38%;
}


}